Get Document
Retrieve an owned document. A transcription ID returned by an existing transcription endpoint is already a document ID; no conversion is required.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
document_id
Stable document ID.
Response
This endpoint returns an object.
id
Stable document ID.
type
Document source type.
title
Display title.
status
Current document or processing status.
archived
Whether the document is archived.
created_at
Creation time.
folder_id
Containing folder, or null for root.
updated_at
Last update time, when available.
text
Visible plain text for completed text and transcript documents when available.
html
Editor-compatible HTML for completed documents when available.
Errors
401
Authentication Error
404
Document Not Found
429
Rate Limit Error
